#        webmin-1.00     syslog/lang/de
#
#        created: ??-???-????                by: ???
#        last modified: 24-aug-2002          Rev.: 24-08-2002
#        modified/translated by: Dieter Huerten
#        for changes, completions, ...  mailto:dieter.huerten@telebel.de
#
# erzeugt: ??.??.????                durch: ???
# letzte &Auml;nderung: 24.08.2002        Rev.: 24.08.2002
# modifiziert/&uuml;bersetzt durch: Dieter H&uuml;rten
# f&uuml;r &Auml;nderungen, Erg&auml;nzungen, etc. mailto:dieter.huerten@telebel.de
#

index_title=Systemprotokolle

index_m4msg=Ihre Systemprotokollkonfigurationsdatei $1 scheint <tt>m4</tt>-Direktiven zu enthalten. Bevor die Datei bearbeitet werden kann, muss Webmin sie durch <tt>m4</tt> schicken, um diese Direktiven sicher zu entfernen.
index_m4=m4-Direktiven aus Konfigurationsdatei entfernen
index_active=Aktiviert?
index_tag=Programm
index_to=Protokollziel
index_rule=Ausgew&auml;hlte Nachrichten
index_file=Datei $1
index_pipe=Named-Pipe $1
index_pipe2=An Befehl $1 leiten
index_host=Syslogserver auf $1
index_all=Alle Benutzer
index_users=Benutzer $1
index_add=Neues Systemprotokoll hinzuf&uuml;gen
index_return=Systemprotokolle
index_restart=&Auml;nderungen zuweisen
index_restartmsg=Klicken Sie auf diese Schaltfl&auml;che, um die aktuelle Konfiguration zu aktivieren, indem der <tt>Syslog</tt>-Prozess abgebrochen und neu gestartet wird.
index_start=Syslogserver starten
index_startmsg=Klicken Sie auf diese Schaltfl&auml;che, um den Syslogserver $1 zu starten. Bevor er gestartet ist, kann nichts protokolliert werden.
index_view=Betrachten...

all=Alle

restart_ekill=Fehler beim Signalisieren des Syslog-Prozesses $1 : $2
restart_ecannot=Sie sind nicht berechtigt, Syslog neu zu starten
start_ecannot=Sie sind nicht berechtigt, Syslog zu starten!

create_title=Systemprotokoll hinzuf&uuml;gen

edit_title=Systemprotokoll bearbeiten
edit_header1=Protokollziel
edit_logto=Protokollieren in
edit_file=Datei
edit_sync=Synchronisation nach jeder Meldung?
edit_pipe=Named-Pipe
edit_pipe2=An Befehl leiten
edit_host=Syslogserver auf
edit_users=Lokale Benutzer
edit_allusers=Alle angemeldeten Benutzer
edit_active=Protokollierung aktiviert?
edit_header2=Zu protokollierende Nachrichtentypen
edit_facil=Einrichtungen
edit_pri=Priorit&auml;ten
edit_all=Alle
edit_one=Eine
edit_many=Mehrere
edit_pdir0=Gleich oder gr&ouml;&szlig;er...
edit_pdir1=Genau...
edit_pdir2=Unter...
edit_pdir3=Alle au&szlig;er...
edit_none=Keine
edit_view=Protokolldatei einsehen
edit_tag=Nur f&uuml;r Programm
edit_return=Aufzeichnung Einzelheiten
edit_ecannot=Sie sind nicht berechtigt, die Einstellungen zu ver&auml;ndern!

view_title=Protokolldatei einsehen
view_header=Die letzten $1 Zeilen von $2
view_empty=Protokolldatei ist leer
view_refresh=Aktualisieren

save_err=Fehler beim Speichern der Protokolldatei
save_efile='$1' ist kein g&uuml;ltiger Dateiname : $2
save_epipe='$1' ist keine g&uuml;ltige Named-Pipe
save_epipe2=Kein Befehl angegeben, an den gesendet werden soll
save_ehost=Sysloghost '$1' existiert nicht
save_enousers=Keine lokalen Benutzer angegeben
save_euser=Benutzer '$1' existiert nicht
save_efacils=Keine Einrichtungen angegeben
save_esel=Keine zu protokollierende Nachrichtentypen
save_epri=Keine Priorit&auml;ten gew&auml;hlt

log_modify=Aufzeichnung zu $1 ge&auml;ndert
log_create=Aufzeichnung zu $1 hinzugef&uuml;gt
log_delete=Aufzeichnung zu $1 gel&ouml;scht
log_apply=angewandte &Auml;nderungen

desc_sysmesg=System-Nachrichten
desc_mail=Mail-Aufzeichnungen
desc_auth=Authentifizierungs-Aufzeichnungen
desc_boot=Systemstart-Nachrichten
desc_news=NNTP-News Aufzeichnungen
desc_uucp=UUCP-Aufzeichnungen
desc_debug=Debugging Nachrichten
desc_cron=Cron-Job Aufzeichnungen

acl_noedit=Darf nur Aufzeichnungen ansehen?